@charset "UTF-8";

body {
background-image: url("hitokage.jpg");
background-position: center center;
background-attachment: fixed;
background-size: cover
}

.user-area{
	text-align: right;
		width: 1000px;
	margin: 0 auto;
}

.center{
	text-align: center;
}

.addUser-area{
		width: 600px;
	margin: 0 auto;
}
